twitterfacebookgoogledribbblepinterestmyspacetumblrvimeoyoutubebehancegithubflickrforrstrssmail
Ultimas Entradas
LuxePad: Teclado Portátil Bluetooth Ultrafino para iPad check it out →

Plugin con posibles problemas: WordPress Database Backup

wordpress database backup Hace escasos momentos, he ido a instalar el plugin WordPress Database Backup en mis blogs. Debo decir que ya usé el mismo hace ya mucho tiempo, y desgraciadamente no recuerdo por qué al final lo quité, pero eso ahora no tiene importancia. Este plugin sirve para hacer copias de seguridad de la base de datos de tu blog, manualmente e incluso de manera automatizada (te envía los archivos de backup a la dirección de e-mail que le indiques).

El caso es que primero lo he incluido en Homotecno, e inmediatamente después de activarlo me he encontrado con el siguiente bonito mensaje en mi panel de administración: No tienes autorización para acceder a esta pagina.

Aunque a estas alturas uno ya está curado de espanto, nunca puedo dejar de tener un milisegundo de preocupación ante un mensaje de estos. Inmediatamente después, me he dirigido a mi programa FTP para borrar la carpeta del plugin, me he dirigido a mi panel de administración y, como estaba previsto, he podido volver a entrar en él sin problema alguno.

Segundo intento, lo pruebo en EsGeek… y exactamente lo mismo. Lo vuelvo a eliminar vía FTP, y otra vez a funcionar. Me ha extrañado bastante, pero haciendo búsquedas por internet he podido deducir que no soy ni mucho menos una excepción ya que mucha gente ha sufrido el mismo mensajito de marras que yo.

Tengo la intuición de que el problema puede venir por alguna incompatibilidad con mi hosting, aunque no lo podría asegurar con certeza ya que no he realizado ninguna investigación a fondo. Pero teniendo en cuenta que me ha ocurrido en dos blogs totalmente diferentes y el fallo es el mismo… todo apunta ahí.

Así pues, queda dicho para aquellos que puedan estar en la misma tesitura, que no se sientan solitos jeje.

Written by wbaseweb

7 Comments

  1. Ahriman · 15 marzo, 2010

    YO también estoy en RedCoruna y bueno tienes cosillas sin actualizar y no sé si eso será el problema.

    Por ahora apenas uso WordPress aunque tengo intención de hacerlo y si más adelante tengo estos problemas y veo que tu vuelves a tenerlos, lo comentaré.

    Un saludo.

  2. Boloo · 15 marzo, 2010

    Hola:

    A mi me funciona perfectamente y estoy en 1and1

  3. Siulwon · 15 marzo, 2010

    Desde la versión 2.8 ocurre siempre algo similar en varios de los blogs en los que utilizo este plugin. La solución que me ha funcionado es la siguiente:
    No uso el idioma español de España oficial, en cambio con la de todoworpress (todowp.org) y funciona perfectamemte.
    Espero te sirva de ayuda.

  4. Homotecno · 16 marzo, 2010

    Vaya tela, muchas gracias Siulwon por compartir tu solución, jamás se me habría ocurrido que el problema pudiera venir por un archivo de idioma, lo probaré cuando tenga ocasión a ver si hay algún cambio en el comportamiento.

  5. Dominios Colombia · 12 mayo, 2010

    Por ahora no he tenido problemas pero ahora que lo dices un amigo tuvo problemas pero caemos en cuenta que puede ser el idioma gracias por informarme estare al pendiente de cualquier cosa.

  6. Bruce · 19 mayo, 2010

    Por ahora no he tenido problemas pero ahora que lo dices un amigo tuvo problemas pero caemos en cuenta que puede ser el idioma gracias por informarme estare al pendiente de cualquier cosa.

  7. dnl · 6 septiembre, 2010

    Es un problema muy recurrente con varios plugins en wordpress, lo que me ha dado solución para casi todos ellos es agregar las “Segurity Keys” en el archivo wp-config.php

    aquí les dejo un manual sobre como añadirla y espero que les sirva

    http://codex.wordpress.org/Editing_wp-config.php#Security_Keys

    ha! y aquí esta el generador on-line:

    https://api.wordpress.org/secret-key/1.1/salt/

    saludos

Leave A Reply